/* Remove padding-top header for normal pages */
body.usp-carousel-pos-top {
  padding-top: 114px;
}
@media (max-width: 992px) {
  body.usp-carousel-pos-top {
    padding-top: 115px;
  }
}

@media (max-width: 768px) {
  body.usp-carousel-pos-top {
    padding-top: 98px;
  }
}
.usp-bar {
	font-size: 12px; 
}
.usp-carousel .swiper-slide {
	width: 100% !important; 
}
.subheader-review-hallmark {
  height: 16px;
  width: 16px;
  background-color: var(--usp-carousel-bg-color);
  border-radius: 50%;
  flex: 0 0 15px;
  align-items: center;
  justify-content: center;
  display: flex !important;
  padding: 0 !important;
}
.subheader-review-hallmark .hallmark-google g path{
  fill: #020207;
} 
/* Top-Bar Header: Menu */
.top-header__menu ul {
	display: flex;
  gap: 24px;
  align-items: center;
}
.top-header__menu a {
	white-space: nowrap;
  text-decoration: none;
  transition: color .4s ease;
  font-weight: 500;
  font-size: 12px;
}
.top-header__menu a:hover {
	color: var(--color-primary);
}
/* Header holder */
@media (min-width: 992px) {
  .headerscrolled #scroll-nav {
		display: none !important;
  }
}
#header {
	z-index: 10000; 
  position: fixed;
  width: 100%;
  top: 0;
  transition: transform .4s ease;
}
#header.headerscrolled {
	transform: translateY(-34px); 
}
#header-holder {
	box-shadow: none !important;
  position: relative;
  transform: unset !important;
}
#header-holder #header-content {
	transform: unset !important; 
  justify-content: space-between;
}
#header-holder .logo {
	width: 148px;
  height: 50px;
  object-fit: contain;
}
@media (max-width: 1200px) {
	#header-holder .logo {
  	width: 108px;
 		height: 40px;
  }
}
@media (max-width: 768px) {
	#header-holder .logo {
  	height: 30px;
  }
}
/* Header Account & Header Wishlist & Cart */
#header-icon-cart {
  background: var(--color-white);
	transition: color .4s ease, background-color .4s ease, border .4s ease;
  display: flex;
  width: 40px;
  height: 40px;
  font-size: 18px;
  border: 1px solid var(--color-black);
  border-radius: 50%;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
}
#header-icon-cart:before {
	color: var(--color-black);
}

/* Shopping Cart */
#header-fancy-cart:hover {
	color: #b7b7b7; 
}
#header-fancy-cart:hover #header-icon-cart {
  background-color: #b7b7b7;
  color: var(--color-white);
  border-color: var(--color-primary);
}
/* Shopping Cart */
#header-fancy-cart {
	position: relative !important;
}
#cart-qty {
  font-size: 9px;
  height: 14px;
  width: 14px;
  right: 0px;
  top: 0px;
  line-height: 10px;
  background-color: var(--color-secondary);
  border: 2px solid var(--color-black);
}
#header-fancy-cart:before {
	display: none; 
}
@media (max-width: 768px) {
  .header-item {
    margin-right: 10px;
	}
}
@media (max-width: 576px) {
  #header-fancy-cart .btn {
    border-radius: 50%;
    width: 34px;
    height: 34px;
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    flex-shrink: 0;
    padding: 5px;
    min-height: unset;
  }
  #header-fancy-cart .btn i { 
    font-size: 16px !important;
  }
}
/* Header Contact */
.header__contact {
  white-space: nowrap;
}
.header__contact i {
	background-color: var(--color-white);
  width: 15px;
  height: 15px;
  border-radius: 50%;
  color: var(--color-black);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
/* Subheader Links */ 
.subheader-links {
	flex: unset;
}
.subheader-links a, .subheader-link, .top-bar__right a {
 	transition: color .4s ease; 
}
.subheader-link:hover, .top-bar__right a:hover {
	color: var(--color-secondary);
}
/* Breadcrubms */
.breadcrumbs__wrapper {
	background-color: var(--color-light);
}
.breadcrumbs__items {
  display: inline-flex;
  align-items: center;
}
@media (max-width: 992px) {
  .breadcrumbs__items {
  	font-size: 11px;
  }
}
.breadcrumbs__wrapper .breadcrumbs__items a {
  text-decoration: none !important;
  opacity: 1;
  font-weight: 400;
  transition: color .4s ease;
  align-items: center;
  color: var(--color-black);
  display: flex;
}
.breadcrumbs__wrapper .breadcrumbs__items a:first-of-type {
	width: 32px;
  height: 32px;
  background-color: var(--color-black);
  color: var(--color-white);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-color .4s ease, color .4s ease;
  margin-right: 12px;
}
.breadcrumbs__wrapper .breadcrumbs__items a:first-of-type:hover {
	background-color: var(--color-secondary); 
  color: var(--color-white);
}
.breadcrumbs__wrapper .breadcrumbs__items a:not(:first-of-type, :last-of-type)::after {
  content: '|';
  margin-inline: 8px;
  color: var(--color-black);
}
.breadcrumbs__wrapper .breadcrumbs__items a:hover {
	color: var(--color-secondary);
}
.breadcrumbs__wrapper .breadcrumbs__items a:last-of-type {
  border-right: none;
}
.breadcrumbs__wrapper .bc-seperator {
	display: none;
}
/* Notifications */
#notification {
  box-shadow: var(--box-shadow);
	justify-content: center;
  font-weight: 500;
}
#notification > i, #notification > div {
	margin-left: auto;
}
#notification > i {
	transition: color .4s ease, rotate .4s ease; 
}
#notification > i:hover {
	color: var(--color-primary); 
  rotate: 90deg;
}
/* Mobile Panel */
#mobile-nav-holder {
	z-index: 1000000;
  border-radius: 0 var(--border-radius) var(--border-radius) 0;
}
/* Header Search */ 
#header-search {
	margin: 0 auto !important;
  max-width: 500px;
  position: relative;
}
#header-search input {
  border-radius: 4px;
}
#header-search.is-active {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}

  #header-search.is-active::before {
    content: "";
    background: var(--color-white);
    opacity: 1;
    position: absolute;
    z-index: 1;
    width: 100vw;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 50px;
    visibility: visible;
  }
  #header-search {
    display: flex;
    position: fixed;
    right: 335px;
    top: -20px;
		margin: unset !important;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity .4s ease, transform .4s ease, visibility .4s ease, bottom .4s ease;
  }
	#header-search-input, #header-search button, #header-search #search-results {
  	top: 5px; 
  }
    #header-search {
      top: 32px;
      right: 50%;
      max-width: calc(100% - 20px);
      transform: translate(50%, 100%);
    }
  @media (max-width: 768px) {
     #header-search {
      top: 24px;
    } 
  }